<footer id="footer">
  <div class="outer">
    <div id="footer-info" class="inner">
      &copy; <%= date(new Date(), 'YYYY') %> <%= config.author || config.title %><br>
    </div>
    <%- partial('_partial/mobile-nav', null, {cache: !config.relative_link}) %>
  </div>
</footer>
